## dacp-connection dacp-connection |

## Functions

DACPConnection * | dacp_connection_new ()

## Description

## Functions

### dacp_connection_new ()

    DACPConnection *
    dacp_connection_new (const char *name,
                         const char *host,
                         guint port,
                         DMAPDb *db,
                         DMAPRecordFactory *factory);

#### Returns

## Types and Values